Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Шаблоны (TPL) » Адаптация шаблона DLE 10.1 до 10.2

Адаптация шаблона DLE 10.1 до 10.2


     10.04.2014    Шаблоны (TPL), Стили (CSS), Ламерские вопросы    2030

вопрос
Вот не пойму нужно ли адаптировать шаблон?Установил шаблон он как пишется по идее для 10 версии установил на 10.2 вроде все работает)Не пойму может что то поменять нужно где то?:))Извените за ламерские вопросы:)

Ответа пока нет


3 комментария

G-3p
Юзер

G-3p - 10 апреля 2014 16:47 -

Я делал шаблон на 10.1 (больше половины), перешел на 10.2 и продолжаю стругать) Вроде всё норм. Правда база данных начала выделываться (DLE 10.2 а БД от 10.1), поэтому пришлось её полностью удалить, переустановить 10.2 и заполнять заново сайт, и модули подключать. А так, если брать просто шаблон, то всё норм)

bodyak_online
Юзер

bodyak_online - 10 апреля 2014 16:58 -

ок:)спасибо)

Sander
Эксперт

Sander - 10 апреля 2014 17:30 -

Не надо выделять все сообщение жирным.

SanDev.pro - мой блог.

ICQ: 404-037-556
Skype: Sander8804

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх